@charset "utf-8";
html {}
body {
  background-color: #FFFFFF;
  min-width: 980px;
  -webkit-text-size-adjust: 100%;
  animation: fadeIn 2s ease 0s 1 normal;
  -webkit-animation: fadeIn 2s ease 0s 1 normal;
}
@keyframes fadeIn {
  0% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}
a:link {
  color: #000000;
  transition: .3s;
}
a:visited {
  color: #000000;
  text-decoration: none;
}
a:hover {
  color: #767245;
  text-decoration: underline;
}
a:active {
  color: #999999;
  text-decoration: none;
}
a.btn img {
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  -ms-filter: 'alpha(opacity=100)';
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
}
a:hover.btn img {
  -ms-filter: 'alpha(opacity=60)';
  filter: alpha(opacity=30);
  -moz-opacity: 0.40;
  opacity: 0.40;
}
a {
  outline: none;
}
::selection {
  background: #000000;
  color: #FFFFFF;
}
::-moz-selection {
  background: #000000;
  color: #FFFFFF;
}
::-webkit-selection {
  background: #000000;
  color: #FFFFFF;
}
strong {
  font-weight: bold;
}
.pc {
  display: inherit !important;
}
.sp {
  display: none !important;
}
.f_bl {
  font-family: 'Barlow Semi Condensed', sans-serif;
}
.f_bm {
  font-family: 'Bodoni Moda', serif;
}
#wrapper {
  overflow: hidden
}
/*--HEADER-------------*/
header {
  color: #FFF;
  background-color: #000;
  height: 180px;
}
header a {
  color: #FFF !important;
  text-decoration: none;
}
header a:hover {
  color: #767245 !important;
  text-decoration: none !important;
}
/*--NAVIGATION-------------*/
header #gnav {
  border-bottom: 1px solid #AAAAAA;
  width: 500px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
header #gnav ul {
  text-align: center;
  letter-spacing: 0.6em;
}
header #gnav ul li {
  display: inline;
  margin-left: 30px;
  margin-right: 30px;
}
header .inner {
  width: 90%;
  padding-top: 15px;
  margin-right: auto;
  margin-bottom: 15px;
  margin-left: auto;
  position: relative
}
header h1 {
  position: relative;
  float: left;
  margin-top: -26px;
  letter-spacing: 0.2em;
  font-size: 16px;
  z-index: 99;
  text-align: center;
}
header h1 img {
  display: inline;
  vertical-align: middle
}
header h1 span{
display: block;
}
header h2 {
  position: absolute;
  text-align: center;
  left: 0;
  right: 0;
  top: 0;
  margin: auto;
  font-family: 'Bodoni Moda', serif;
  font-size: 64px;
  letter-spacing: 0.2em;
}
header .sns {
  padding-top: 5px;
  float: right;
  position: relative;
  z-index: 99;
}
header .sns ul {
  text-align: right
}
header .sns ul li {
  display: inline;
  font-size: 16px;
  margin-left: 2px;
  margin-right: 2px;
}
header .sns ul li.lang {
font-size: 11px;
}

/*--CONTENTS-------------*/
#mainVis {
  height: auto;
  position: relative;
  overflow: hidden;
}
#mainVis #copy {
  text-align: center;
  top: 160px;
  position: absolute;
  font-size: 100px;
  letter-spacing: 0.2em;
  color: #FFF;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 3;
  animation: MVfadeIn 2s ease 1s 1 normal forwards;
  -webkit-animation: MVfadeIn 2s ease 1s 1 normal forwards;
}
@keyframes MVfadeIn {
  0% {
    opacity: 1
  }
  100% {
    opacity: 0
  }
}
@-webkit-keyframes MVfadeIn {
  0% {
    opacity: 1
  }
  100% {
    opacity: 0
  }
}
#mainVis #video_bg_pc {
  position: relative;
  right: 0;
  bottom: 0;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 100%;
  width: 100%;
  height: auto;
  z-index: 0;
  display: block
}
#mainVis #video_bg_sp {
display: none;
}
.slider {
	width: 100%;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.slider li {
	margin: 0px;
	padding: 0px;
	position: relative;
	overflow: hidden;
}
.slider li::before {
  content: '';
  display: block;
  padding-top: calc((734 / 1920) * 100%);
}
.slider li p {
  margin: 0px;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  margin: 0px;
  overflow: hidden;
}
.slider li p img {
  width: 100%;
  height: 100%;
  max-width: none;
  object-fit: cover;
  object-position: 50% 50%;
  /* 他のブラウザ用(＝通常の指定) */
  font-family: "object-fit: cover; object-position: 50% 50%;";
}
/*--CONTENTS-------------*/
#contents {
  width: 980px;
  margin-right: auto;
  margin-left: auto;
  word-wrap: break-word;
}
#contents:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden
}
/*--INDDX_NAV-------------*/
#index_nav {
  position: relative;
  margin-top: -60px;
  margin-bottom: 60px;
  z-index: 99;
}
#index_nav ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
  flex-direction: row;
}
#index_nav ul li {
  width: 25%;
  /*float: left*/
}
#index_nav ul li img {
  width: 100%;
  height: auto;
}
#index_nav ul li#sake_ripples {
  background-image: url(../../images/index_nv03.png);
  background-size: 100% auto;
  width: 25%;
  height: auto;
}
#index_nav .dl_wrap {
  text-align: center;
  width: 70px;
  margin-left: calc(calc(245px / 2) - 33px);
  margin-top: -40px;
}
#index_nav .dl {
  width: 20px;
  margin-right: 5px;
  margin-left: 5px;
  display: inline-block;
  margin-bottom: 15px;
}

/*--INDDX_NEWS-------------*/
#index_news{
    position: relative;
    top: -130px;
    padding-left: 20px;
    margin-left: 60px;
    width: 500px;
    border-left: 1px solid #6D6D6D;
}
#index_news h3{
font-size: 32px;
margin-bottom: 30px;
}
#index_news dl {
margin-left: 0px;
margin-right: 10px;
padding: 0px;
margin-bottom: 10px;
}
#index_news dt {
float: left;
width: 80px;
clear: both;
padding-right: 0;
padding-bottom: 5px;
padding-left: 0px;
padding-top: 0px;
color: #999999;

}
#index_news dd {
margin-left: 80px;
margin-bottom: 10px;
padding-right: 5px;
padding-bottom: 5px;
padding-left: 18px;

}


/*--FOOTER-------------*/
footer {
  background-color: #EFEFEF;
  clear: both;
  padding-top: 40px;
  padding-bottom: 50px;
}
footer .inner {
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}
footer #ft_nav {
  border-left: 1px solid #231815;
  padding-left: 20px;
  float: left;
  height: 70px;
}
footer #ft_nav ul {
  /*float: left;
  padding-right: 60px;*/
}
footer #ft_nav ul li {
  margin-right: 40px;
  margin-bottom: 20px;
  float: left;
}
footer #ft_nav ul li ul {
  float: none;
  margin-top: 15px;
  margin-left: 10px;
  padding-right: 0px;
}
footer #ft_nav ul li ul li {
  float: left;
  margin-bottom: 4px;
  width: 140px;
}
footer .credit {
  border-left: 1px solid #231815;
  padding-left: 20px;
  float: right;
  font-size: 12px;
  height: 70px;
}
footer .credit .name {
  font-size: 14px;
  margin-bottom: 10px;
}
footer #ft_nav ul li ul li a {
  text-decoration: none;
}
/*--SUB_CONTENTS-------------*/
#contents h2 {
  font-size: 32px;
  letter-spacing: 0.2em;
  text-align: center;
  margin-top: 40px;
  padding-bottom: 60px;
}
/*--VISIT-------------*/
.visit_cont {
  padding-bottom: 60px;
}
.visit_cont h3 {
  font-size: 38px;
  letter-spacing: 0.2em;
  border-bottom: 1px solid #8E8E8E;
  margin-bottom: 20px;
}
.visit_cont .ph {
  width: 320px;
  margin-right: 40px;
  float: left
}
.visit_cont .ph img {
  width: 100%;
  height: auto
}
.visit_cont .txt {
  width: 620px;
  float: left
}
.visit_cont .map {
  margin-top: -150px;
}
/*--ABOUT-------------*/
.about_cont {
  width: 100%;
  margin-bottom: 120px;
}
.about_cont h3 {
  font-size: 34px;
  text-align: center;
  margin-bottom: 20px;
}
.about_cont ul {
  width: 820px;
  margin-left: auto;
  margin-right: auto;
  text-align: center
}
.about_cont ul li {
  width: 395px;
  margin-left: 5px;
  margin-right: 5px;
  display: inline-block;
  text-align: center;
}
.about_cont ul li iframe {
  width: 395px;
  height: 222px;
}

.about_cont_v2 {
  width: 100%;
  margin-bottom: 120px;
  text-align: center;
}
.about_cont_v2 h3 {
  font-size: 34px;
  text-align: center;
  margin-bottom: 0px;
  margin-top: 60px;
}
.about_cont_v2 h3.mt {
  margin-top: 80px;
}
.about_cont_v2 p {
  margin-bottom: 30px;
  font-size: 16px;
}
.about_cont_v2 .video {
  position: relative;
  padding-bottom: 56.25%;
  /*16:9*/
  height: 0;
  overflow: hidden;
  margin-bottom: 2em;
}
.about_cont_v2 .video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.about_cont_v2 .dl_wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
  flex-direction: row;
}
.about_cont_v2 .dl_wrap p {
	font-size: 22px;
	line-height: 1.2em;
	margin: 0px 20px;
}
.about_cont_v2 .dl_wrap p span {
	font-size: 12px;
}
/*--SAKE-------------*/
.sake_cont ul {
  padding-top: 60px;
}
.sake_cont ul li {
  width: 450px;
  height: 450px;
  margin-right: 80px;
  margin-bottom: 80px;
  float: left;
  text-align: center;
  overflow: hidden;
  position: relative
}
.sake_cont ul li:nth-child(2n) {
  margin-right: 0px;
}
.sake_cont ul li .ttl {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 10px;
  font-size: 24px;
  z-index: 99
}
.sake_cont ul li .bg_img {
  width: 450px;
  height: 450px;
  transition: 1s all;
  position: absolute;
  left: 0;
  top: 0;
  background-position: center center;
  background-size: cover;
}
.sake_cont ul li .bg_img:hover {
  transform: scale(1.1, 1.1);
  transition: 1s all;
}
/*--LINE UP-------------*/
#lineup_nav ul {
  border-bottom: 1px solid #707070;
  padding-bottom: 20px;
  margin-bottom: 40px;
  text-align: center;
  padding-top: 60px;
}
#lineup_nav ul li {
  display: inline;
  letter-spacing: 0.2em;
  margin-right: 16px;
  margin-left: 16px;
}
#lineup_nav ul li a {
  text-decoration: none;
}
#lineup_nav ul li img {
  vertical-align: middle;
  margin-right: 5px;
}
.lineup_cont {}
.lineup_cont .cate_name {
  font-size: 34px;
  margin-bottom: 20px;
}
.lineup_cont ul li {
  background-color: #ECECEC;
  border-radius: 8px;
  margin-bottom: 60px;
  padding: 30px;
}
.lineup_cont ul li .bottle {
  float: left;
  margin-right: 40px;
  width: 120px;
}
.lineup_cont ul li .bottle img {
  width: 100%;
  height: auto;
}
.lineup_cont ul li .detail {
  float: left;
  width: 740px;
  /*font-size: 12px;*/
  font-size: 14px;
}
.lineup_cont ul li .detail .name {
  font-size: 26px;
  border-bottom: 1px solid #8E8E8E;
  margin-bottom: 20px;
}
.lineup_cont ul li .detail .name span {
  float: right;
  font-size: 40px;
  margin-top: -20px;
}
.lineup_cont ul li .detail .label {
  float: left;
  width: 270px;
  margin-right: 30px;
  min-height: 300px;
  display: none;
}
.lineup_cont ul li .detail .label img {
  width: 100%;
  height: auto;
}
.lineup_cont ul li .detail .meta {
  /*float: left;
  width: 440px;*/
}
.lineup_cont ul li .detail table {
  margin-bottom: 20px;
  font-size: 14px;
}
.lineup_cont ul li .detail table th,
.lineup_cont ul li .detail table td {
  vertical-align: top
}
.lineup_cont ul li .detail table th {
  padding-right: 30px;
  padding-bottom: 5px;
  white-space: nowrap;
}
.lineup_cont ul li .detail .meta .ttl_about {
  font-weight: bold;
  border-bottom: 1px solid #7B7B7B;
  margin-bottom: 5px;
}
.lineup_cont ul li .detail .award {
  margin-top: 30px;
}
.lineup_cont ul li .detail .award p {
  float: left;
  margin-right: 20px;
}
.lineup_cont.cate_us .cate_name, 
.lineup_cont.cate_us ul li .detail .name span,
.lineup_cont.sake_01 .cate_name, 
.lineup_cont.sake_01 ul li .detail .name span{
  color: #323C82
}
.lineup_cont.cate_eu .cate_name, 
.lineup_cont.cate_eu ul li .detail .name span,
.lineup_cont.sake_02 .cate_name, 
.lineup_cont.sake_02 ul li .detail .name span{
  color: #036EB8
}
.lineup_cont.cate_sl .cate_name, 
.lineup_cont.cate_sl ul li .detail .name span,
.lineup_cont.sake_03 .cate_name, 
.lineup_cont.sake_03 ul li .detail .name span{
  color: #8FC31F
}
.lineup_cont.cate_sps .cate_name, 
.lineup_cont.cate_sps ul li .detail .name span,
.lineup_cont.sake_04 .cate_name, 
.lineup_cont.sake_04 ul li .detail .name span{
  color: #F8B62D
}
/*--PRIVACY-------------*/
.privacy_cont {
  padding-bottom: 60px;
}
.privacy_cont h3 {
  font-size: 20px;
  margin-bottom: 0.5em;
  margin-top: 2em;
}
.privacy_cont p{
margin-bottom: 1em;
}

/*--NEWS-------------*/
.news_cont ul{
}
.news_cont ul li{
width: 450px;
height: 260px;
margin-right: 80px;
margin-bottom: 80px;
float: left;
}
.news_cont ul li:nth-child(2n){
margin-right: 0px;
}
.news_cont ul li .ttl{
 font-size: 24px;
}
.news_cont ul li .exp{
 font-size: 18px;
 margin-bottom: 15px;
}
.news_cont ul li .thum{
    width: 200px;
    height: 200px;
    background-position: center center;
    background-size: cover;
    float: left;
    margin-right: 20px;
}
.news_cont ul li a{
text-decoration: none;
}

/*--ARTICLE-------------*/
.entry {
	margin-bottom: 50px;
}
.news_cont .entry .ttl{
 font-size: 24px;
 text-align: center
}
.news_cont .entry .exp{
 font-size: 18px;
 margin-bottom: 15px;
  text-align: center
}
.news_cont .entry .thum{
 margin-bottom: 30px;
}
.news_cont .entry img{
 max-width: 100%;
 height: auto
}

.entry a {
	text-decoration: none;
}
.entry a:hover {
	text-decoration: none;
}
.entry p {
	margin: 0 0 20px 0;
	zoom: 1;
}
.entry p strong {
	font-weight: bold;
}
.entry p img.aligncenter {
	display: block;
	margin: auto;
}
.entry p img.alignleft {
	float: left;
	margin: 0 10px 10px 0;
}
.entry p img.alignright {
	float: right;
	margin: 0 0 10px 10px;
}
.entry h1 {
	font-size: 1.3em;
	font-weight: bold;
	margin: 0 0 20px 0;
}
.entry h2 {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0 0 20px 0;
}
.entry h3 {
	font-size: 1.1em;
	font-weight: bold;
	margin: 0 0 20px 0;
}
.entry h4 {
	font-size: 1em;
	font-weight: bold;
	margin: 0 0 20px 0;
}
.entry h5 {
	font-size: 0.8em;
	font-weight: bold;
	margin: 0 0 20px 0;
}
.entry h6 {
	font-size: 0.7em;
	font-weight: bold;
	margin: 0 0 20px 0;
}
.entry ul li {
	list-style: disc;
	margin: 5px 0 5px 20px;
}
.entry ol li {
	list-style: decimal;
	margin: 5px 0 5px 20px;
}
/* clearfix */
.entry p:before, .entry p:after {
	content: "";
	display: table;
}
.entry p:after {
	clear: both;
}
.entry .date{
font-weight: bold;
}
.entry .cat-data {
	font-size: .6em;
	padding: 3px 5px;
	text-align: center;
	white-space: nowrap;
	color: #fff;
	border-radius: 3px;
	background-color: #464646;
}
.entry .tag li {
	font-size: .6em;
	padding: 3px 5px;
	text-align: center;
	color: #fff;
	border-radius: 3px;
	background-color: #464646;
	display: inline-block;
	float: left;
}
.entry .tag li:first-child {
	color: #464646;
	background-color: #FFF;
}
/*--PAGENATION-------------*/
.pagination {
	margin: 40px 0 30px;
	text-align: center;
}
.pagination ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.pagination li {
	display: inline-block;
	width: auto;
}
.pagination li a, .pagination li > span {
	font-size: .9em;
	display: block;
	width: 30px;
	margin: 0 1px;
	padding: 5px 0;
	text-decoration: none;
	color: #000;
	border: solid 1px #ccc;
	border-radius: 3px;
}
.pagination li > span {
	color: #fff;
	background-color: #464646;
}
.pagination li a:hover {
	color: #fff;
	background-color: #464646;
}
.pagination li .dots {
	width: 15px;
	padding: 0;
	color: #000;
	border-color: transparent;
	background-color: transparent;
}
























@media screen and (max-width: 479px) {
html {}
body {
  background-color: #FFFFFF;
  min-width: 320px;
  -webkit-text-size-adjust: 100%;
  animation: fadeIn 2s ease 0s 1 normal;
  -webkit-animation: fadeIn 2s ease 0s 1 normal;
}

a:link {
  color: #000000;
  transition: .3s;
}
a:visited {
  color: #000000;
  text-decoration: none;
}
a:hover {
  color: #767245;
  text-decoration: underline;
}
a:active {
  color: #999999;
  text-decoration: none;
}
a.btn img {
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  -ms-filter: 'alpha(opacity=100)';
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
}
a:hover.btn img {
  -ms-filter: 'alpha(opacity=60)';
  filter: alpha(opacity=30);
  -moz-opacity: 0.40;
  opacity: 0.40;
}
a {
  outline: none;
}
::selection {
  background: #000000;
  color: #FFFFFF;
}
::-moz-selection {
  background: #000000;
  color: #FFFFFF;
}
::-webkit-selection {
  background: #000000;
  color: #FFFFFF;
}
strong {
  font-weight: bold;
}
.pc {
  display: none !important;
}
.sp {
  display: inherit !important;
}
.f_bl {
  font-family: 'Barlow Semi Condensed', sans-serif;
}
.f_bm {
  font-family: 'Bodoni Moda', serif;
}
#wrapper {
  overflow: hidden;
  margin-top: 80px;
}
/*--HEADER-------------*/
header {
  color: #FFF;
  background-color: #000;
  height: 80px;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 9999
}
header a {
  color: #FFF !important;
  text-decoration: none;
}
header a:hover {
  color: #767245 !important;
  text-decoration: none !important;
}
/*--NAVIGATION-------------*/
header #gnav {
    border-bottom: 1px solid #AAAAAA;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 150px;
    padding-bottom: 10px;
    margin-bottom: 0px;
    display: none;
    height: 100vh;
    background-color: rgba(0,0,0,0.90);
    position: fixed;
    font-size: 18px;
}
header #gnav ul {
  text-align: center;
  letter-spacing: 0.6em;
}
header #gnav ul li {
  display: block;
  margin-left: 30px;
  margin-right: 30px;
  margin-bottom: 50px;
  padding-left: 0.6em;
}
header #gnav ul li.lang {
font-size: 13px;
letter-spacing: 0.1em!important;
}
header .inner {
  width: 90%;
  padding-top: 15px;
  margin-right: auto;
  margin-bottom: 15px;
  margin-left: auto;
  position: relative
}
header h1 {
  position: relative;
  float: left;
  margin-top: 0px;
  letter-spacing: 0.02em;
  font-size: 12px;
  z-index: 99;
}
header h1 img {
  display: inline;
  vertical-align: middle;
  width: 50px;
  height: auto
}
header h1 span{
display: inline;
}
header h2 {
  position: absolute;
  text-align: center;
  left: 0;
  right: 0;
  top: 31px;
  margin: auto;
  font-family: 'Bodoni Moda', serif;
  font-size: 14px;
  letter-spacing: 0.2em;
  background-color: #000;
display: none;
  
}
header .sns {
  padding-top: 12px;
  float: right;
  position: relative;
  z-index: 99;
  margin-right: 34px;
}
header .sns ul {
  text-align: center
}
header .sns ul li {
  display: inline;
  font-size: 16px;
  margin-left: 4px;
  margin-right: 4px;
}
header .sns ul li.lang {
font-size: 11px;
display: none;
}

h2.sp_ttl {
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  font-family: 'Bodoni Moda', serif;
  font-size: 18px;
  letter-spacing: 0.2em;
  background-color: #000;
  color: #FFF;
}
h2.sp_ttl div{
padding-left: 0.2em;
}

/*--CONTENTS-------------*/
#mainVis {
  height: auto;
  position: relative;
  overflow: hidden;
}
#mainVis #copy {
  text-align: center;
  top: 70px;
  position: absolute;
  font-size: 40px;
  letter-spacing: 0.2em;
  color: #FFF;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 3;
  animation: MVfadeIn 2s ease 1s 1 normal forwards;
  -webkit-animation: MVfadeIn 2s ease 1s 1 normal forwards;
}

#mainVis #video_bg_pc {
  display: none;
}
#mainVis #video_bg_sp {
position: relative;
  right: 0;
  bottom: 0;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 100%;
  width: 100%;
  height: auto;
  z-index: 0;
  display: block
}
.slider li::before {
  padding-top: calc((1080 / 1920) * 100%);
}
/*--CONTENTS-------------*/
#contents {
  width: 90%;
  margin-right: auto;
  margin-left: auto;
  word-wrap: break-word;
}
#contents:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden
}
/*--INDDX_NAV-------------*/
#index_nav {
  position: relative;
  margin-top: 30px;
  margin-bottom: 30px;
  z-index: 99;
}
#index_nav ul li {
  width: 33.33%;
  float: left;
  margin-top: -50px
}
#index_nav ul li img {
  width: 100%;
  height: auto;
}
#index_nav ul li#sake_ripples {
  background-image: url(../../images/index_nv03.png);
  background-size: 100% auto;
  width: 33.33%;
  height: auto;
}
#index_nav .dl_wrap {
  text-align: center;
  width: 70px;
  margin-left: calc(calc(100% / 2) - 33px);
  margin-top: -30px;
}
#index_nav .dl {
  width: 20px;
  margin-right: 5px;
  margin-left: 5px;
  display: inline-block;
  margin-bottom: 15px;
}

/*--INDDX_NEWS-------------*/
#index_news{
    position: relative;
    top: 0px;
    padding-left: 20px;
    margin-left: 0px;
    width: 100%;
    border-left: 1px solid #6D6D6D;
    margin-bottom: 30px;
}
#index_news h3{
font-size: 20px;
margin-bottom: 20px;
}
#index_news dl {
margin-left: 0px;
margin-right: 10px;
padding: 0px;
margin-bottom: 10px;
}
#index_news dt {
float: none;
width: 80px;
clear: both;
padding-right: 0;
padding-bottom: 5px;
padding-left: 0px;
padding-top: 0px;
color: #999999;

}
#index_news dd {
margin-left: 0px;
margin-bottom: 10px;
padding-right: 5px;
padding-bottom: 5px;
padding-left: 0px;

}

/*--FOOTER-------------*/
footer {
  background-color: #EFEFEF;
  clear: both;
  padding-top: 40px;
  padding-bottom: 50px;
}
footer .inner {
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}
footer #ft_nav {
  border-left: 1px solid #231815;
  padding-left: 20px;
  float: none;
  height: 70px;
}
footer #ft_nav ul {
  /*float: left;
  padding-right: 60px;*/
}
footer #ft_nav ul li {
  margin-right: 30px;
  margin-bottom: 20px;
}
footer #ft_nav ul li ul {
  float: none;
  margin-top: 15px;
  margin-left: 10px;
  padding-right: 0px;
}
footer #ft_nav ul li ul li {
  float: left;
  margin-bottom: 4px;
  width: 140px;
}
footer .credit {
  border-left: none;
  padding-left: 0px;
  float: left;
  font-size: 10px;
  height: auto;
  margin-top: 20px;
}
footer .credit .name {
  font-size: 14px;
  margin-bottom: 10px;
}
footer #ft_nav ul li ul li a {
  text-decoration: none;
}
/*--SUB_CONTENTS-------------*/
#contents h2 {
  font-size: 18px;
  letter-spacing: 0.15em;
  text-align: center;
  margin-top: 20px;
  padding-bottom: 30px;
}
/*--VISIT-------------*/
.visit_cont {
  padding-bottom: 30px;
}
.visit_cont h3 {
  font-size: 16px;
  letter-spacing: 0.2em;
  border-bottom: 1px solid #8E8E8E;
  margin-bottom: 20px;
}
.visit_cont .ph {
  width: 320px;
  margin-right: 40px;
  float: none;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
}
.visit_cont .ph img {
  width: 100%;
  height: auto
}
.visit_cont .txt {
  width: 100%;
  float: none
}
.visit_cont .map {
  margin-top: 0px;
}
.visit_cont .map img {
  width: 100%;
  height: auto
}
/*--ABOUT-------------*/
.about_cont {
  width: 100%;
  margin-bottom: 120px;
}
.about_cont h3 {
  font-size: 34px;
  text-align: center;
  margin-bottom: 20px;
}
.about_cont ul {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  text-align: center
}
.about_cont ul li {
  width: 90%;
  margin-left: 5%;
  margin-right: 5%;
  display: inline-block;
  text-align: center;
}
.about_cont ul li iframe {
  width: 100%!important;
  height: 200px!important;
}
.about_cont_v2 h3 {
  font-size: 24px;
  margin-top: 40px;
}
.about_cont_v2 p {
  font-size: 14px;
}
.about_cont_v2 h3.mt {
  margin-top: 60px;
}
.about_cont_v2 .dl_wrap p {
	font-size: 20px;
	line-height: 1em;
	margin: 0px 10px;
}
.about_cont_v2 .dl_wrap p span {
	font-size: 10px;
}
/*--SAKE-------------*/
.sake_cont ul {
  padding-top: 60px;
}
.sake_cont ul li {
  width: 100%;
  height: 90vw;
  margin-right: 0px;
  margin-bottom: 40px;
  float: none;
  text-align: center;
  overflow: hidden;
  position: relative
}
.sake_cont ul li:nth-child(2n) {
  margin-right: 0px;
}
.sake_cont ul li .ttl {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 10px;
  font-size: 24px;
  z-index: 99
}
.sake_cont ul li .bg_img {
  width: 100%;
  height: 90vw;
  transition: 1s all;
  position: absolute;
  left: 0;
  top: 0;
  background-position: center center;
  background-size: cover;
}
.sake_cont ul li .bg_img:hover {
  transform: scale(1.1, 1.1);
  transition: 1s all;
}
/*--LINE UP-------------*/
#lineup_nav ul {
  border-bottom: 1px solid #707070;
  padding-bottom: 10px;
  margin-bottom: 20px;
  text-align: left;
  padding-top: 30px;
}
#lineup_nav ul li {
  display: block;
  letter-spacing: 0.2em;
  margin-right: 0px;
  margin-left: 0px;
  margin-bottom: 20px;
}
#lineup_nav ul li a {
  text-decoration: none;
}
#lineup_nav ul li img {
  vertical-align: middle;
  margin-right: 5px;
}
.lineup_cont {}
.lineup_cont .cate_name {
  font-size: 26px;
  margin-bottom: 20px;
}
.lineup_cont ul li {
  background-color: #ECECEC;
  border-radius: 8px;
  margin-bottom: 60px;
  padding: 20px;
}
.lineup_cont ul li .bottle {
  float: none;
  margin-right: 40px;
  width: 120px;
  margin-left: auto;
  margin-right: auto;
}
.lineup_cont ul li .bottle img {
  width: 100%;
  height: auto;
}
.lineup_cont ul li .detail {
  float: none;
  width: 100%;
  font-size: 12px;
}
.lineup_cont ul li .detail .name {
  font-size: 17px;
  border-bottom: 1px solid #8E8E8E;
  margin-bottom: 20px;
}
.lineup_cont ul li .detail .name span {
  float: right;
  font-size: 39px;
  margin-top: -23px;
}
.lineup_cont ul li .detail .label {
  float: none;
  width: 270px;
  margin-right: 30px;
  min-height: auto;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
}
.lineup_cont ul li .detail .label img {
  width: 100%;
  height: auto;
}
.lineup_cont ul li .detail .meta {
  float: none;
  width: 100%;
}
.lineup_cont ul li .detail table {
  margin-bottom: 20px;
}
.lineup_cont ul li .detail table th, .lineup_cont ul li .detail table td {
  vertical-align: top
}
.lineup_cont ul li .detail table th {
  padding-right: 10px;
  white-space: nowrap;
}
.lineup_cont ul li .detail .meta .ttl_about {
  font-weight: bold;
  border-bottom: 1px solid #7B7B7B;
  margin-bottom: 5px;
}
.lineup_cont ul li .detail .award {
  margin-top: 30px;
}
.lineup_cont ul li .detail .award p {
  float: left;
  margin-right: 20px;
}
.lineup_cont.cate_us .cate_name, .lineup_cont.cate_us ul li .detail .name span {
  color: #323C82
}
.lineup_cont.cate_eu .cate_name, .lineup_cont.cate_eu ul li .detail .name span {
  color: #036EB8
}
.lineup_cont.cate_sl .cate_name, .lineup_cont.cate_sl ul li .detail .name span {
  color: #8FC31F
}
.lineup_cont.cate_sps .cate_name, .lineup_cont.cate_sps ul li .detail .name span {
  color: #F8B62D
}
  input {
    font-size: 16px;
  } /*フォームのフォーカスOFF*/
  /* iOSでのデフォルトスタイルをリセット */
  input[type="submit"], input[type="button"] {
    border-radius: 0;
    -webkit-box-sizing: content-box;
    -webkit-appearance: button;
    appearance: button;
    border: none;
    box-sizing: border-box;
    cursor: pointer;
    font-size: 16px;
  }
  input[type="submit"]::-webkit-search-decoration, input[type="button"]::-webkit-search-decoration {
    display: none;
  }
  input[type="submit"]::focus, input[type="button"]::focus {
    outline-offset: -2px;
  }
  /*SP NAV*/
  #panel-btn {
    display: inline-block;
    position: fixed;
    width: 40px;
    height: 40px;
    margin: 5px 0 10px;
    border-radius: 50%;
    right: 20px;
    top: 15px;
    z-index: 9999999;
    animation-duration: 2s;
  }
  #panel-btn-icon {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 14px;
    height: 2px;
    margin: -1px 0 0 -7px;
    background: #FFF;
    transition: .2s;
  }
  #panel-btn-icon:before, #panel-btn-icon:after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 14px;
    height: 2px;
    background: #FFF;
    transition: .3s;
  }
  #panel-btn-icon:before {
    margin-top: -6px;
  }
  #panel-btn-icon:after {
    margin-top: 4px;
  }
  #panel-btn .close {
    background: transparent;
  }
  #panel-btn .close:before, #panel-btn .close:after {
    margin-top: 0;
  }
  #panel-btn .close:before {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
  }
  #panel-btn .close:after {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
  }
  
  
  /*--NEWS-------------*/
.news_cont ul{
}
.news_cont ul li{
width: 450px;
height: 260px;
margin-right: 80px;
margin-bottom: 80px;
float: left;
}
.news_cont ul li:nth-child(2n){
margin-right: 0px;
}
.news_cont ul li .ttl{
 font-size: 24px;
}
.news_cont ul li .exp{
 font-size: 18px;
 margin-bottom: 15px;
}
.news_cont ul li .thum{
    width: 200px;
    height: 200px;
    background-position: center center;
    background-size: cover;
    float: left;
    margin-right: 20px;
}
.news_cont ul li a{
text-decoration: none;
}

/*--ARTICLE-------------*/
.entry {
	margin-bottom: 50px;
}
.news_cont .entry .ttl{
 font-size: 24px;
 text-align: center
}
.news_cont .entry .exp{
 font-size: 18px;
 margin-bottom: 15px;
  text-align: center
}
.news_cont .entry .thum{
 margin-bottom: 30px;
}
.news_cont .entry img{
 max-width: 100%;
 height: auto
}

.entry a {
	text-decoration: none;
}
.entry a:hover {
	text-decoration: none;
}
.entry p {
	margin: 0 0 20px 0;
	zoom: 1;
}
.entry p strong {
	font-weight: bold;
}
.entry p img.aligncenter {
	display: block;
	margin: auto;
}
.entry p img.alignleft {
	float: left;
	margin: 0 10px 10px 0;
}
.entry p img.alignright {
	float: right;
	margin: 0 0 10px 10px;
}
.entry h1 {
	font-size: 1.3em;
	font-weight: bold;
	margin: 0 0 20px 0;
}
.entry h2 {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0 0 20px 0;
}
.entry h3 {
	font-size: 1.1em;
	font-weight: bold;
	margin: 0 0 20px 0;
}
.entry h4 {
	font-size: 1em;
	font-weight: bold;
	margin: 0 0 20px 0;
}
.entry h5 {
	font-size: 0.8em;
	font-weight: bold;
	margin: 0 0 20px 0;
}
.entry h6 {
	font-size: 0.7em;
	font-weight: bold;
	margin: 0 0 20px 0;
}
.entry ul li {
	list-style: disc;
	margin: 5px 0 5px 20px;
}
.entry ol li {
	list-style: decimal;
	margin: 5px 0 5px 20px;
}
/* clearfix */
.entry p:before, .entry p:after {
	content: "";
	display: table;
}
.entry p:after {
	clear: both;
}
.entry .date{
font-weight: bold;
}
.entry .cat-data {
	font-size: .6em;
	padding: 3px 5px;
	text-align: center;
	white-space: nowrap;
	color: #fff;
	border-radius: 3px;
	background-color: #464646;
}
.entry .tag li {
	font-size: .6em;
	padding: 3px 5px;
	text-align: center;
	color: #fff;
	border-radius: 3px;
	background-color: #464646;
	display: inline-block;
	float: left;
}
.entry .tag li:first-child {
	color: #464646;
	background-color: #FFF;
}
/*--PAGENATION-------------*/
.pagination {
	margin: 40px 0 30px;
	text-align: center;
}
.pagination ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.pagination li {
	display: inline-block;
	width: auto;
}
.pagination li a, .pagination li > span {
	font-size: .9em;
	display: block;
	width: 30px;
	margin: 0 1px;
	padding: 5px 0;
	text-decoration: none;
	color: #000;
	border: solid 1px #ccc;
	border-radius: 3px;
}
.pagination li > span {
	color: #fff;
	background-color: #464646;
}
.pagination li a:hover {
	color: #fff;
	background-color: #464646;
}
.pagination li .dots {
	width: 15px;
	padding: 0;
	color: #000;
	border-color: transparent;
	background-color: transparent;
}
  
}